/* Normal */
body::selection {
    background-color: whitesmoke;
    color: grey;
    font-weight: 800;
}

body {
    background-color: #6E7B6C;
    color:whitesmoke;
    font-family:'DINish', sans-serif, 'UbuntuMonoNF';
}

/* fixing the underline */
h2 {
    border-bottom: none !important;  /* 核心：取消底部边框（横线） */
    /* padding-bottom: 0.3em !important;/* 可选：调整标题下方内边距（避免间距异常） */
}

p {
    line-height: 1.4;
    font-weight: 450;
    font-size: 20px;
}


/* 1.1 Code菜单整体容器 */
.quarto-code-tools {
    /* color: black !important; /* 菜单背景色 */
    border-bottom: 2px solid #2563eb; /* 底部边框颜色 */
    padding: 8px 16px; /* 内边距 */
}
